Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 20 Oct 2018 12:54:25

ionut20003
Membru nou
Înregistrat: 20 Oct 2018
Mesaje: 1

Intrebare

Salut!
Daca instalez in acest moment - Ubuntu 16.10 (Yakkety Yak) pot sa instalez aplicatii si sa il folosesc normal?
In concluzie intrebarea mea e - Ubuntu 16.10 mai este functionabil?

Offline

 

#2 20 Oct 2018 22:08:06

gbagape
Membru
Locaţie: Constanta
Înregistrat: 10 Aug 2011
Mesaje: 882

Re: Intrebare

De ce nu instalezi 16.04 LTS sau chiar 18.04 LTS.


Degeaba porți capul pe umeri dacă nu știi când să'l folosești.
Skype: gbagapegb1
Yahoo:gbagape
Ubuntu User # 34906,http://linuxcounter.net/user/551248.html

Offline

 

#3 22 Oct 2018 07:28:02

ticridu
Membru
Locaţie: Slobozia
Înregistrat: 17 Sep 2010
Mesaje: 969

Re: Intrebare

Ubuntu 16.04 este valabil pana in 2021.

Offline

 

#4 22 Oct 2018 11:22:36

sandu
Membru
Înregistrat: 14 Feb 2006
Mesaje: 806

Re: Intrebare

https://wiki.ubuntu.com/Releases
                 sau,
https://www.ubuntu.com/about/release-cycle
                 sau,
https://en.wikipedia.org/wiki/Ubuntu

Precizare: chiar daca exista posibilitati de a instala unele aplicatii compatibile cu acea versiune ubuntu, eu nu iti sugerez sa instalezi versiuni de ubuntu care nu mai au suport de la comunitatea ubuntu: eu gasesc aceasta total nerentabila(deocamdata!) si inutila.

Editat ultima oară de sandu (22 Oct 2018 11:28:16)

Offline

 
Feed

Antet forum

Powered by FluxBB